<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package STMPack
 */

?></div><!-- #content -->
<?php if(is_active_sidebar('stm-footer5')): ?>
	<div class="widget-subscribe stm-inner-width inner-width">
	<div class="page-padding inner-width">
 
	<?php dynamic_sidebar('stm-footer5'); ?></div>
<?php endif; ?>
	</div>

	<footer id="colophon" class="site-footer" role="contentinfo">
	<div class="site-info page-padding inner-width">
			<div class="stm-footer-block col-3 ">
		<img src="<?php echo get_template_directory_uri(); ?>/images/stm-logo-new-footer.svg">
			</div>
			<div class="stm-footer-block col-9">
			
			<div class="d-flex f-column f-flex">
		<span class="footer-stm">STM SP. Z O. O. IS A MEMBER OF THE STM GROUP</span> <img src="<?php echo get_template_directory_uri(); ?>/images/stm-logo_group-full-white.svg">
			</div>
</div>
		<div class="clear"></div>
		
		
		<div class="site-info stm-inner-width">
			<?php if(is_active_sidebar('stm-footer1') || is_active_sidebar('stm-footer2') || is_active_sidebar('stm-footer3') || is_active_sidebar('stm-footer4') ): 
			?><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer1')): 
					dynamic_sidebar('stm-footer1');
				endif;
				?>	
			</div><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer2')): 
					dynamic_sidebar('stm-footer2');
				endif;
				?>	
			</div><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer3')): 
					dynamic_sidebar('stm-footer3');
				endif;
				?>	
			</div><div class="stm-footer-block">
				<?php if(is_active_sidebar('stm-footer4')): 
					dynamic_sidebar('stm-footer4');
				endif;
				?>	
			</div><?php endif; ?>

	
		
		
		</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
					<div class="stm-footer-bottom page-padding">
			<div class="inner-width d-flex d-copy">
				<strong class="stm-footer-copyright"><?php 
				if(function_exists('pll_e')) {
					pll_e('&copy; Copyright 2020');
				} else {
					echo '&copy; Copyright 2020';
				} 
				?> <span class="green">STM SP. Z O. O.</span> - ALL RIGHTS RESERVED</strong>
				
				
				<a href="<?php echo get_permalink(icl_object_id(1819,'page',false,ICL_LANGUAGE_CODE));?>">PRIVACY POLICY</a>
				
				<a href="<?php echo get_permalink(icl_object_id(1267,'page',false,ICL_LANGUAGE_CODE));?>">COOKIE POLICY</a>
								<p class="poweredby"> 
	Powered by <a href="https://purenet.pl" target="_blank"> 
	<img src="https://purenet.pl/purenet-logo-h.svg">
	</a>
</p>

			</div>
		</div>
</div><!-- #page --><?php 
wp_footer();
?>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">	
</body>
</html>
